body {
  background-color: #E3C8AC;
  margin-top: 0;
  font-family: 'Chango', cursive;
  font-size: 14px;
  color: #532900;
  margin-left: 50px
}

p.text1 {
  font-family: 'Chango', cursive;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  color: #532900;
  text-align: center;
}
p.text2 {
  font-family: 'Chango', cursive;
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  color: #532900;
  text-align: center
}
p.text3 {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-style: bold;
  color: #532900;
  font-weight: bolder
}

p.text4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  color: #532900;
  text-align: center
}

p.text5 {
  font-family: "Arial";
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #532900;
  text-align: center
}

#wrapper
{
width: 1000px;
margin: 0px auto;
padding: 0px;
border: 0px;
background-color: #E3C8AC;
text-align: left;
}

#centercolumn
{
top: 250px;
width: 750px;
text-align: left;
float: left;
background-color: #E3C8AC;
}

#rightcolumn {
top: 250px;
width: 200px;
float: right;
margin-left: 25px
}

#header
{
  height: 225px;
  text-align: center
}

#footer
{
  text-align: center;
  width: 950px;
  position: fixed;
  bottom: 0px
}

div.enter {
  font-family: 'Paytone One', sans-serif;
  font-size: 48px;
  color: #E3C8AC;
}

div.exit {
  font-family: 'Paytone One', sans-serif;
  font-size: 16px;
  font-variant: small-caps;
  color: #E3C8AC
}

textarea {
  font-family: Arial;
  font-size: 10px;
  color: #532900;
  background-color: transparent;
  margin-left: 25px;
  margin-right: auto;
}

a:link {
color: #663300;
  font-family: 'Paytone One', sans-serif;
font-size: 14px;
font-style: normal;
font-weight: bold;
text-decoration: none;
}

a:active {
	color: #993300;
	 font-family: 'Paytone One', sans-serif;
	font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a:visited {
	color: #000000;
	  font-family: 'Paytone One', sans-serif;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a:hover {
	color: #FF6600;
	  font-family: 'Paytone One', sans-serif;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:link {
	color: #663300;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:active {
	color: #993300;
	font-family: "Trebuchet MS";
	font-size: 8px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.two:visited {
	color: #000000;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:hover {
	color: #FF6600;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:link {
	color: #663300;
	  font-family: 'Paytone One', sans-serif;
	font-size: 24px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:active {
	color: #993300;
	  font-family: 'Paytone One', sans-serif;
	font-size: 24px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.three:visited {
	color: #000000;
	  font-family: 'Paytone One', sans-serif;
	font-size: 24px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:hover {
	color: #FF6600;
	  font-family: 'Paytone One', sans-serif;
	font-size: 24px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:link {
	color: #663300;
	  font-family: 'Paytone One', sans-serif;
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:active {
	color: #993300;
	  font-family: 'Paytone One', sans-serif;
	font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.four:visited {
	color: #000000;
	  font-family: 'Paytone One', sans-serif;
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:hover {
	color: #FF6600;
	  font-family: 'Paytone One', sans-serif;
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.five:link {
	color: #663300;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

a.five:active {
	color: #993300;
	font-family: "Trebuchet MS";
	font-size: 14px;
    font-style: normal;
    text-decoration: none
}
a.five:visited {
	color: #000000;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

a.five:hover {
	color: #FF6600;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

span.kiitos {
  font-family: Arial;
  font-size: 10px;
  color: #666666;
  text-align: center
}

span.red {
  color: #FF0033;
}

hr {
  text-align: center;
  width: 50%
}


div.centered {
  margin-left: auto;
  margin-right: auto
}